<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60" performanceOptimiseModeFlag="0" exVideoOnlySkinBaseFlag="0" maxFrontFaceNum="3">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 10 10 10 10 10      10 10 10 10 10</SkinSoften    >
			<SkinToneBright> 15 15 15 15 15      15 15 15 15 15</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 8  8  8  8  8                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                    </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 10 10 10 10 10      10 10 10 10 10</SkinSoften    >
			<SkinToneBright> 15 15 15 15 15      15 15 15 15 15</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 8  8  8  8  8                    </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 10 10 10 10 10      10 10 10 10 10</SkinSoften    >
			<SkinToneBright> 15 15 15 15 15      15 15 15 15 15</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 8  8  8  8  8                    </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 10 10 10 10 10      10 10 10 10 10</SkinSoften    >
			<SkinToneBright> 15 15 15 15 15      15 15 15 15 15</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 8  8  8  8  8                    </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 5 10 15 22 30       35 45 55 65 75</SkinSoften    >
			<SkinToneBright > 1  5 10 15 15       20 25 30 35 40</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  5  5 10       15 15 20 20 30</LipBeauty      >
			<EyeBrighten    > 0  0  5  5  5        5  5 10 10 10</EyeBrighten    >
			<TeethWhiten    > 5 10 15 20 30       30 30 40 40 50</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >50 50 50 50 50       50 50 50 50 50</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5  5  5  5  5        5  5  5  5  5</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 1  1  1  1  1        1  1  1  1  1</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 1  2  5  5 10       15 15 20 20 30</PupilBrighten  >
			<NoseSlender    > 0 10 20 30 40                     </NoseSlender    >
			<FaceShrink     >10 15 20 25 30                     </FaceShrink     ><!--new function below-->
			<AppleZoneplump >25 35 40 45 50                     </AppleZoneplump >
			<ColorEven      >25 35 40 45 50       55 60 65 70 75</ColorEven      >
			<FaceSlender    > 5 10 18 20 25                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    >
			<FaceShrink     > 0  0  0  0  0                     </FaceShrink     ><!--new function below-->
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      > 5 15 20 20 20       30 35 40 45 50</ColorEven      >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 5 10 15 22 30       35 45 55 65 75</SkinSoften    >
			<SkinToneBright > 1  5 10 15 15       20 25 30 35 40</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  5  5 10       15 15 20 20 30</LipBeauty      >
			<EyeBrighten    > 0  0  5  5  5        5  5 10 10 10</EyeBrighten    >
			<TeethWhiten    > 5 10 15 20 30       30 30 40 40 50</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5  5  5  5  5        5  5  5  5  5</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 1  1  1  1  1        1  1  1  1  1</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 1  2  5  5 10       15 15 20 20 30</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      >
			<FaceSlender    > 5 10 18 20 25                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 5 10 15 22 30       35 45 55 65 75</SkinSoften    >
			<SkinToneBright > 1  5 10 15 15       20 25 30 35 40</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  5  5 10       15 15 20 20 30</LipBeauty      >
			<EyeBrighten    > 0  0  5  5  5        5  5 10 10 10</EyeBrighten    >
			<TeethWhiten    > 5 10 15 20 30       30 30 40 40 50</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >50 50 50 50 50       50 50 50 50 50</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5  5  5  5  5        5  5  5  5  5</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 1  1  1  1  1        1  1  1  1  1</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 1  2  5  5 10       15 15 20 20 30</PupilBrighten  >
			<NoseSlender    > 0 10 20 30 40                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >10 15 20 25 30                     </FaceShrink     >
			<AppleZoneplump >25 35 40 45 50                     </AppleZoneplump >
			<ColorEven      >25 35 40 45 50       55 60 65 70 75</ColorEven      >
			<FaceSlender    > 5 10 18 20 25                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 1  2  5  5 10       15 20 20 25 30</SkinSoften     >
			<SkinToneBright > 1  5 10 15 15       20 25 30 35 40</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  5  5 10       15 15 20 20 30</LipBeauty      >
			<EyeBrighten    > 0  0  5  5  5        5  5 10 10 10</EyeBrighten    >
			<TeethWhiten    > 5 10 15 20 30       30 30 40 40 50</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >50 50 50 50 50       50 50 50 50 50</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5  5  5  5  5        5  5  5  5  5</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 1  1  1  1  1        1  1  1  1  1</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 1  2  5  5 10       15 15 20 20 30</PupilBrighten  >
			<NoseSlender    > 0 10 20 30 40                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 5 10 18 22 27                     </FaceShrink     >
			<AppleZoneplump >25 35 40 45 50                     </AppleZoneplump >
			<ColorEven      >25 35 40 45 50       55 60 65 70 75</ColorEven      >
			<FaceSlender    > 5 10 18 20 25                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      >			
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipBeauty>
			<EyeBrighten    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyeBrighten    >
			<TeethWhiten    >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</TeethWhiten    >
			<NoseHighlight  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</NoseHighlight  >
			<Depouch        >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Depouch        >
			<Deblemish      >0.2 0.2 0.2 0.2 0.2       0.2  0.2  0.2  0.2  0.2</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >30.0 30.0 30.0 30.0 30.0  30.0 30.0 30.0 30.0 30.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</PupilBrighten  >
			<NoseSlender    >0.5 0.5 0.5 0.5 0.5                              </NoseSlender    >
			<FaceShrink     >0.5 0.5 0.5 0.5 0.5                              </FaceShrink     ><!--new function below-->
			<AppleZoneplump >0.5 0.5 0.5 0.5 0.5                              </AppleZoneplump >
			<ColorEven      >0.5 0.5 0.5 0.5 0.5       0.5  0.5  0.5  0.5  0.5</ColorEven      >
			<FaceSlender    >0.0 0.0 0.0 0.0 0.0                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.0 0.0 0.0 0.0 0.0                              </EyeEnlargement >

			<Preview_SkinSoften    >0.5 0.5 0.5 0.5 0.5    0.5  0.5  0.5  0.5  0.5</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.2 0.2 0.2 0.2 0.2    0.2  0.2  0.2  0.2  0.2</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_LipBeauty >
			<Preview_FaceSlender   >0.0 0.0 0.0 0.0 0.0                           </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>1.0 1.0 1.2 1.3 2.0</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>40  1.0</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 1.0</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>